/**
 * Css for Widget
 */

.info-accordion-faq-subset{
    padding-top: var(--etg-padding-top-bottom);
    padding-bottom: var(--etg-padding-top-bottom);
    background-color: var(--etg-bkg-light);
}


.info-accordion-faq-subset h2.etg-title{
    color: var(--etg-color-txt-title);
    font-size: 3rem;
    font-weight: 400;
    line-height: 3.5rem;
    word-wrap: break-word
}


.info-accordion-faq-subset .container-accordion{
    margin-top: 60px;
}

.info-accordion-faq-subset .container-accordion .accordion-header{
    padding: 0;
}

.info-accordion-faq-subset .container-accordion .accordion-item{
    margin-bottom: 16px;
    border: 1px solid #fff;
    padding: 24px 40px ;
    background: var(--etg-bkg-white);
}



.info-accordion-faq-subset .container-accordion .accordion-item a{
    color: var(--etg-primary);
}

.info-accordion-faq-subset .container-accordion .accordion-button{
    font-size: 1.625rem;
    line-height: 1;
    font-weight: 400;
    padding: 0;
}



.info-accordion-faq-subset .container-accordion .accordion-button:not(.collapsed) {
    color: var(--etg-primary);
    box-shadow: none;
}

.info-accordion-faq-subset .container-accordion .accordion-button::after {
    flex-shrink: 0;
    width: var(--bs-accordion-btn-icon-width);
    height: var(--bs-accordion-btn-icon-width);
    margin-left: auto;
    content: "";
    background-image: none;
    font-family: bootstrap-icons!important;
    font-style: normal;
    font-weight: 400!important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    vertical-align: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-top: -16px;
    color: var(--etg-primary);
}

.info-accordion-faq-subset .container-accordion .accordion-button::after {
    content: "\F4FE";
    background-image: none;
    transform: none;
}

.info-accordion-faq-subset .container-accordion .accordion-button:not(.collapsed)::after {
    content: "\F2EA";
    background-image: none;
    transform: none;
}

.info-accordion-faq-subset .container-accordion .accordion-body {
    color: #4A4A4A;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.625rem;
    word-wrap: break-word;
    padding: 24px 0 8px;
}

@media (max-width: 991px) {
    .info-accordion-faq-subset .container-accordion .accordion-item {
        padding: 24px 30px;
    }

    .info-accordion-faq-subset .container-accordion .accordion-body {
        padding: 24px 0 0;
    }
}

@media (max-width: 1200px) {
    .info-accordion-faq-subset{
        padding-top: var(--etg-padding-top-bottom-mobile);
        padding-bottom: var(--etg-padding-top-bottom-mobile);
        padding-left: 15px;
        padding-right: 15px;
    }

    .info-accordion-faq-subset h2.etg-title {
        font-size: 2.5rem;
        line-height: 3rem;
    }

    .info-accordion-faq-subset .container-accordion {
        margin-top: 20px;
    }

    .info-accordion-faq-subset .container-accordion .accordion-button {
        background: var(--etg-bkg-light);
        font-size: 1.25rem;
        line-height: 1.625rem;
        color: var(--etg-primary);
        font-weight: 700;
    }

    .info-accordion-faq-subset .container-accordion .accordion-body {
        font-size: 1rem;
    }
}
